﻿
*{ margin: 0; padding: 0; }
body{ font: 14px Georgia, serif; text-align: center;}

h1{ font: bold 20px Helvetica, Sans-Serif; letter-spacing: -1px; }

.page{}

.showAnswerWrapper { text-align:center; height:30px;}
.problem { font-size: 30px; text-align:right; font-family:Courier New; padding:0 30px;}
.answer { color:Red; font-size: 30px; text-align:center; font-family:Courier New; display:none;}
.mathSection { display:inline-block; }
.content-primary { float:right; display:block; width:100%}
#workpadContainer{float:left; max-width:940px; overflow:visible;}
#optionsContainer{display:none; background-color:Gray;}
.digitsLabel{margin-top:-10px; background-color: Gray; border-bottom:1px dotted #ccc;}
.digitsSection{border:1px dotted #ccc; width:90%; margin-left:5%; margin-top:10px; padding-top:10px; margin-bottom:10px; padding-bottom:5px; }
#sideContainer{float:left; background-color:Gray; overflow:hidden;}
#workpadScroll{position:relative; height:944px; width: 100%; border: 1px dotted blue; border-bottom:none; }
#workpad{ background-image:url('../Images/graphpaper.png'); z-index:1; position:relative;}	
#workpadBg{background-image:url('../Images/graphpaper.png'); width: 940px; height: 940px;  }	
.clear {clear:both;}
#optionsContainer, #sideContainer
{
	text-shadow:none;
}
.introText
{
	text-align:left;
	padding:10px;
}
   
.workpadButton { margin-left: -10px; margin-right: -10px; }
.workpadButton .ui-controlgroup{margin: 0px !important; font-size:12px; }
.workpadButton .ui-controlgroup .ui-btn-inner { padding: 0px !important; }
.workpadButton .ui-checkbox {width:60%;}
.workpadButton .ui-checkbox:first-child {width:20%;}
.workpadButton .ui-checkbox:last-child  {width:20%;}
.workpadButton .ui-checkbox label {width:100%; text-align:center;}

.showAnswerWrapper .ui-btn { margin: 5px 30px;}

.ui-content { padding:0px 15px;}
.ui-title { margin-bottom: 10px !important; }